<?xml version="1.0" encoding="UTF-8"?>

<ROOT xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:noNamespaceSchemaLocation='http://www.oneit.com.au/schemas/5.2/BusinessObject.xsd'>

    <BUSINESSCLASS  name="CultureElementQuestion"   package="performa.orm">

        <MULTIPLEREFERENCE  name="Narratives"   type="CultureNarrative" backreferenceName="CultureElementQuestion" />
        
        <TABLE  name="tl_culture_element_quest" tablePrefix="object"    polymorphic="FALSE">

            <ATTRIB name="Description"  type="String"   dbcol="quest"           length="200"/>

            <SINGLEREFERENCE    name="CultureElement"   type="CultureElement"   dbcol="culture_element_number"  backreferenceName="Questions"/>
            
        </TABLE>
        
        <SEARCH type="All"  paramFilter="tl_culture_element_quest.object_id is not null"  orderBy="tl_culture_element_quest.object_id" />

    </BUSINESSCLASS>
    
</ROOT>